
Grupo 2 A 2022 - Feature #1897

Armado del robot

09/07/2022 11:15 PM - karen correa

Status: Resolved Start date: 08/16/2022

Priority: Normal Due date: 10/07/2022

Assignee:  % Done: 100%

Category:  Estimated time: 15.00 hours

Target version:  Spent time: 0.00 hour

Description

Proceso del Armado del robot por completo.

Subtasks:

Support # 1748: Elección del diseño del robot Resolved

Support # 1792: Armar torreta del robot Resolved

Support # 2058: Armar base de la torreta Resolved

History

#1 - 09/07/2022 11:20 PM - karen correa

- Status changed from New to In Progress

#2 - 11/03/2022 12:31 AM - karen correa

- Status changed from In Progress to Resolved
